INCLUDEPATH += $$PWD
DEFINES += UTILS_STATIC_LIBRARY

HEADERS += \
    $$PWD/algorithm.h \
    $$PWD/expected.h \
    $$PWD/hostosinfo.h \
    $$PWD/itemviews.h \
    $$PWD/osspecificaspects.h \
    $$PWD/qtcassert.h \
    $$PWD/utils_global.h

SOURCES += \
    $$PWD/hostosinfo.cpp \
    $$PWD/itemviews.cpp \
    $$PWD/qtcassert.cpp

win32 {
    LIBS += -ldbghelp
}
